Subject: BASH :: commenting-out of dirs in aliases
From: "Sean Champ" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Feb 2000 15:13:37 -0800

as salaem 'alekum.

may the peace of Allah be upon you.

-- -- --

I wish I had the ability to fix this myself, currently, and insha' Allah I
may be able to soon enough ;)

I was trying to alias the command
  configit
so that it would open up
   /home/.profile
for editing

this is what is required, if it is set as an alias in .profile:
alias configit="notepad \\\\usr\\\\unix\\\\home\\\\.profile"

or, I can accomplish the same from the command line by the
following:

notepad \\usr\\unix\\home\\.profile

...with only two \ each ;)

and perhaps it is really no problem, but I thought it might be worth a note,
anyway.

...also, has the cygwin team tried using bugzilla or sourceforge, to handle
such notes as this?

  (eg, both have a prioritization system for bug-reports, and this seems to
be a low-priority thing, here.

also, either of the two could be a better way than this mailing-list, for
indexing bugs and solutions/patches/workarounds )

baraka Allah feek(i).

may the blessings of Allah be upon you.

--Sean Champ

--
Want to unsubscribe from this list?
Send a message to [email-masked]